
- title: "Netherlands: MozFest House"
  date: 2024-06-12 09:00:00 +02:00
  locations: ["Amsterdam, Tolhuistuin"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2024-06-12/
- title: "Netherlands: Learn to organise ✊"
  date: 2024-08-07 17:30:00 +02:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2024-08-27/
- title: "Netherlands: Organizing meetup"
  date: 2024-10-21 18:00:00 +02:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2024-10-21/
- title: "Netherlands: Organizing meetup"
  date: 2024-11-04 18:00:00 +01:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2024-11-04/
- title: "Netherlands: Organizing meetup"
  date: 2024-11-18 18:00:00 +01:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2024-11-18/
- title: "Netherlands: Imagining the future workshop 🔮✨"
  date: 2024-12-02 18:00:00 +01:00
  locations: ["Online"]
  tags: ["workshop"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2024-12-02/
- title: "Netherlands: Organizing meetup"
  date: 2024-12-16 18:00:00 +01:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2024-12-16/
- title: "Netherlands: Governance and decision making training 🎯"
  date: 2025-01-13 18:00:00 +01:00
  locations: ["Online"]
  tags: ["training"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-01-13/
- title: "Netherlands: Organizing meetup"
  date: 2025-01-20 18:00:00 +01:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-01-20/
- title: "Netherlands: Rubber Ducky Collective: Programming for Beginners"
  date: 2025-01-21 18:00:00 +01:00
  locations: ["Catu, Catullusweg 11, Rotterdam"]
  tags: ["workshop"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-01-21/
- title: "Netherlands: Organizing meetup"
  date: 2025-01-27 18:00:00 +01:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-01-27/
- title: "Netherlands: Organizing meetup"
  date: 2025-02-03 18:00:00 +01:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-02-03/
- title: "Netherlands: Organizing for Power | Session #1"
  date: 2025-02-13 18:00:00 +01:00
  locations: ["Online"]
  tags: ["training"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-02-13/
- title: "Netherlands: Organizing for Power | Session #2"
  date: 2025-02-20 18:00:00 +01:00
  locations: ["Online"]
  tags: ["training"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-02-20/
- title: "Netherlands: Organizing for Power | Session #3"
  date: 2025-02-27 18:00:00 +01:00
  locations: ["Online"]
  tags: ["training"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-02-27/
- title: "Netherlands: 2.Dh5 Festival"
  date: 2025-03-01 10:00:00 +01:00
  locations: ["Ru Paré, Chris Lebeaustraat 4, Amsterdam"]
  tags: ["festival"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-03-01/
- title: "Netherlands: 2.Dh5 Festival"
  date: 2025-03-02 10:00:00 +01:00
  locations: ["Ru Paré, Chris Lebeaustraat 4, Amsterdam"]
  tags: ["festival"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-03-02/
- title: "Netherlands: Organizing for Power | Session #4"
  date: 2025-03-06 18:00:00 +01:00
  locations: ["Online"]
  tags: ["training"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-03-06/
- title: "Netherlands: Organizing meetup"
  date: 2025-03-10 18:00:00 +01:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-03-10-organisatiebijeenkomst/
- title: "Netherlands: Organizing for Power | Session #5"
  date: 2025-03-13 18:00:00 +01:00
  locations: ["Online"]
  tags: ["training"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-03-13/
- title: "Netherlands: Organizing for Power | Session #6"
  date: 2025-03-20 18:00:00 +01:00
  locations: ["Online"]
  tags: ["training"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-03-20/
- title: "Netherlands: Organizing meetup"
  date: 2025-04-07 18:00:00 +02:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-04-07/
- title: "Netherlands: Shaping radical technologies"
  date: 2025-04-08 17:30:00 +02:00
  locations: ["VU StudentenD0k, de Boelelaan 1105, Amsterdam"]
  tags: []
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/nl/events/2025-04-08/feature-rosa.jpg
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-04-08/
- title: "Netherlands: Tech workers conference Berlin"
  date: 2025-04-11 09:00:00 +02:00
  locations: ["Berlin"]
  tags: [""]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-04-11/
- title: "Netherlands: Tech Workers Coalition onboarding"
  date: 2025-04-15 17:00:00 +02:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-04-15/
- title: "Netherlands: Organizing meetup"
  date: 2025-04-21 18:00:00 +02:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-04-21/
- title: "Netherlands: Booking.com layoffs info session #1"
  date: 2025-04-23 19:00:00 +02:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/nl/events/2025-04-23/feature-booking.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-04-23/
- title: "Netherlands: Booking.com layoffs info session #2"
  date: 2025-04-25 13:00:00 +02:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/nl/events/2025-04-25/feature-booking.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-04-25/
- title: "Netherlands: Labour day"
  date: 2025-05-01 14:00:00 +02:00
  locations: ["Museumplein, Amsterdam"]
  tags: [""]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-05-01/
- title: "Netherlands: Organizing meetup"
  date: 2025-05-12 18:00:00 +02:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-05-12/
- title: "Netherlands: Organizing meetup"
  date: 2025-05-26 18:00:00 +02:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-05-26/
- title: "Netherlands: Organizing meetup"
  date: 2025-06-09 18:00:00 +02:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-06-09/
- title: "Netherlands: Tech Workers Coalition onboarding"
  date: 2025-06-17 18:00:00 +02:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/nl/events/2025-06-17/feature-onboarding.webp
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-06-17/
- title: "Netherlands: Organizing meetup"
  date: 2025-06-23 18:00:00 +02:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-06-23/
- title: "Netherlands: Organizing meetup"
  date: 2025-07-07 18:00:00 +02:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-07-07/
- title: "Netherlands: Postponed: AI Sceptics Reading Group"
  date: 2025-07-08 18:00:00 +02:00
  locations: ["Online"]
  tags: ["reading-group"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-07-08/
- title: "Netherlands: Join your works council! Info session"
  date: 2025-07-09 19:00:00 +02:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-07-09/
- title: "Netherlands: Chill in the park"
  date: 2025-07-18 18:00:00 +02:00
  locations: ["Near statue De Schreeuw, Oosterpark, Amsterdam"]
  tags: [""]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-07-18/
- title: "Netherlands: Organizing meetup"
  date: 2025-07-21 18:00:00 +02:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-07-21/
- title: "Netherlands: Workshop: How to hold an organizing conversation"
  date: 2025-07-25 02:30:00 +02:00
  locations: ["Online"]
  tags: ["training"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-07-25/
- title: "Netherlands: Tech workers @ Pride March"
  date: 2025-07-26 11:00:00 +02:00
  locations: ["Amstelveld to Vondelpark, Amsterdam"]
  tags: ["event"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-07-26/
- title: "Netherlands: Organizing meetup"
  date: 2025-08-04 18:00:00 +02:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-08-04/
- title: "Netherlands: Meta layoffs info session"
  date: 2025-08-05 18:30:00 +02:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/nl/events/2025-08-05/feature-meta.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-08-05/
- title: "Netherlands: AI Sceptics Reading Group"
  date: 2025-08-07 19:00:00 +02:00
  locations: ["Online"]
  tags: ["reading-group"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-08-07/
- title: "Netherlands: Organizing meetup"
  date: 2025-08-18 18:00:00 +02:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-08-18/
- title: "Netherlands: AI Sceptics Reading Group"
  date: 2025-08-21 19:00:00 +02:00
  locations: ["Online"]
  tags: ["reading-group"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-08-21/
- title: "Netherlands: AI Sceptics Book Club"
  date: 2025-08-28 19:00:00 +02:00
  locations: ["Online"]
  tags: ["reading-group"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-08-28/
- title: "Netherlands: Tech workers chill in the park"
  date: 2025-08-29 18:00:00 +02:00
  locations: ["Near statue De Parkwachter, Westerpark, Amsterdam"]
  tags: [""]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-08-29/
- title: "Netherlands: Organizing meetup"
  date: 2025-09-01 18:00:00 +02:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-09-01/
- title: "Netherlands: Organizing meetup"
  date: 2025-09-15 18:00:00 +02:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-09-15/
- title: "Netherlands: AI Sceptics Reading Group"
  date: 2025-09-16 19:00:00 +02:00
  locations: ["Online"]
  tags: ["reading-group"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-09-16/
- title: "Netherlands: AI Sceptics Reading Group"
  date: 2025-09-23 19:00:00 +02:00
  locations: ["Online"]
  tags: ["reading-group"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-09-23/
- title: "Netherlands: Organizing meetup"
  date: 2025-09-29 18:00:00 +02:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-09-29/
- title: "Netherlands: Socialism \u0026 AI"
  date: 2025-09-30 19:15:00 +02:00
  locations: ["Pieter Nieuwlandstraat 93, Amsterdam"]
  tags: [""]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-09-30/
- title: "Netherlands: AI Sceptics Reading Group"
  date: 2025-10-07 19:00:00 +02:00
  locations: ["Online"]
  tags: ["reading-group"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-10-07/
- title: "Netherlands: Organizing meetup"
  date: 2025-10-13 18:00:00 +02:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-10-13/
- title: "Netherlands: AI Sceptics Reading Group"
  date: 2025-10-14 19:00:00 +02:00
  locations: ["Online"]
  tags: ["reading-group"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-10-14/
- title: "Netherlands: Organizing meetup"
  date: 2025-10-27 18:00:00 +02:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-10-27/
- title: "Netherlands: Organizing meetup"
  date: 2025-11-10 18:00:00 +02:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-11-10/
- title: "Netherlands: Tech workers @ Anarchist Book Fair Amsterdam (day 1)"
  date: 2025-11-22 11:00:00 +02:00
  locations: ["Het Dokhuis, Plantage Doklaan, Amsterdam"]
  tags: ["event"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-11-22/
- title: "Netherlands: Tech workers @ Anarchist Book Fair Amsterdam (day 2)"
  date: 2025-11-23 11:00:00 +02:00
  locations: ["Het Dokhuis, Plantage Doklaan, Amsterdam"]
  tags: ["event"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-11-23/
- title: "Netherlands: Organizing meetup"
  date: 2025-12-08 18:00:00 +02:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-12-08/
- title: "Netherlands: Book club: You Deserve a Tech Union"
  date: 2025-12-09 18:00:00 +02:00
  locations: ["Online"]
  tags: ["reading-group"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-12-09/
- title: "Netherlands: Retro 2025"
  date: 2025-12-22 18:00:00 +02:00
  locations: ["Online"]
  tags: ["organisatie"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-12-22/
- title: "Netherlands: Tech workers outdoors"
  date: 2025-12-27 13:00:00 +02:00
  locations: ["Station Castricum"]
  tags: ["social"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2025-12-27/
- title: "Netherlands: Organizing meetup"
  date: 2026-01-05 18:00:00 +02:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2026-01-05/
- title: "Netherlands: Book club: Technofeudalism"
  date: 2026-01-06 20:00:00 +02:00
  locations: ["Online"]
  tags: ["reading-group"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2026-01-06/
- title: "Netherlands: What if the Internet goes down? Intro to mesh network communication"
  date: 2026-01-15 19:00:00 +02:00
  locations: ["https://meet.jit.si/WhatIfTheInternetGoesDown"]
  tags: ["knowledge share"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2026-01-15/
- title: "Netherlands: Organizing meetup"
  date: 2026-01-19 18:00:00 +02:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2026-01-19/
- title: "Netherlands: Book club: Workers in control!"
  date: 2026-01-20 19:00:00 +02:00
  locations: ["Online"]
  tags: ["book club"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2026-01-20/
- title: "Netherlands: Organizing meetup"
  date: 2026-02-02 18:00:00 +02:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2026-02-02/
- title: "Netherlands: Book club: To be confirmed"
  date: 2026-02-03 19:00:00 +02:00
  locations: ["Online"]
  tags: ["reading-group"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2026-02-03/
- title: "Netherlands: Organizing meetup"
  date: 2026-02-16 18:00:00 +02:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2026-02-16/
- title: "Netherlands: Organizing meetup"
  date: 2026-03-02 18:00:00 +02:00
  locations: ["Online"]
  tags: ["organizing"]
  timezones: ["Europe/Amsterdam"]
  image: https://deploy-preview-195--twc-site-nl.netlify.app/img/logo-en.png
  url: https://deploy-preview-195--twc-site-nl.netlify.app/en/events/2026-03-02/